.Khazoor_Banner {
}

.Khazoor_Banner .Khazoor_Banner_div {
  background-position: right;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding: 50px;
}

.Khazoor_Banner .Khazoor_Banner_div::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: transparent
    linear-gradient(90deg, #d2c2ab 0%, #d6c6af 0%, #d6c6af 60%, #cebfac00 70%)
    0% 0% no-repeat padding-box;
}

.Khazoor_Banner .Khazoor_Banner_content_div {
  position: relative;
  width: 580px;
}

.Khazoor_Banner .Khazoor_Banner_content_div .Khazoor_Banner_title {
  font-size: 50px;
  font-weight: 900;
  color: #1a1a1a;
  font-family: Franklin Gothic;
  margin: 0;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.Khazoor_Banner .Khazoor_Banner_content_div .Khazoor_Banner_title span {
  color: #f90203;
}

.Khazoor_Banner .Khazoor_Banner_content_div .banner_subtitle {
  font-size: 38px;
  color: #1a1a1a;
  font-family: Franklin Gothic;
  margin-bottom: 30px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.Khazoor_Banner .Khazoor_Banner_content_div .banner_text {
  font-size: 18px;
  font-weight: 600;
  color: #1a1a1a;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

/* ================ media Queries ================== */

@media (min-width: 0px) and (max-width: 767px) {
  .Khazoor_Banner .Khazoor_Banner_content_div .banner_subtitle {
    font-size: 16px;
    margin-bottom: 20px;
  }

  .Khazoor_Banner .Khazoor_Banner_div {
    padding: 22px;
  }

  .Khazoor_Banner .Khazoor_Banner_content_div .Khazoor_Banner_title {
    font-size: 30px;
  }

  .Khazoor_Banner .Khazoor_Banner_content_div {
    width: auto;
  }

  .Khazoor_Banner .Khazoor_Banner_content_div .banner_text {
    font-size: 15px;
    line-height: 1.3;
  }

  .Khazoor_Banner .Khazoor_Banner_div::before {
    background: transparent
      linear-gradient(
        90deg,
        #d2c2ab 0%,
        #d6c6afb5 0%,
        #d6c6afbf 75%,
        #cebfac00 100%
      )
      0% 0% no-repeat padding-box;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .Khazoor_Banner .Khazoor_Banner_content_div .banner_subtitle {
    font-size: 28px;
  }

  .Khazoor_Banner .Khazoor_Banner_div {
    padding: 35px;
  }

  .Khazoor_Banner .Khazoor_Banner_content_div .Khazoor_Banner_title {
    font-size: 40px;
  }

  .Khazoor_Banner .Khazoor_Banner_content_div {
    width: auto;
  }

  .Khazoor_Banner .Khazoor_Banner_content_div .banner_text {
    font-size: 16px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .Khazoor_Banner .Khazoor_Banner_content_div .banner_subtitle {
    font-size: 34px;
  }

  .Khazoor_Banner .Khazoor_Banner_div {
    padding: 35px;
  }

  .Khazoor_Banner .Khazoor_Banner_content_div .Khazoor_Banner_title {
    font-size: 43px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Khazoor_Banner .Khazoor_Banner_content_div .banner_subtitle {
    font-size: 34px;
  }
}
